Fastjson 1.2.24 漏洞

Fastjson 1.2.24 漏洞

问题:

今日,Fashjson爆出,在version 1.2.24及之前版本存在远程代码执行漏洞;

解决办法:

需升级到Fashjson 1.2.28版本。

-end-

好烂啊有点差凑合看看还不错很精彩 (No Ratings Yet)
Loading...
94 views

发表评论

电子邮件地址不会被公开。 必填项已用*标注

跳至工具栏